-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: knot
Binary: knot, libknot15, libzscanner4t64, libdnssec9t64, libknot-dev, knot-dnsutils, knot-dnssecutils, knot-host, knot-module-dnstap, knot-module-geoip, knot-doc, knot-exporter, python3-libknot
Architecture: any all
Version: 3.4.1-1
Maintainer: knot packagers <knot@packages.debian.org>
Uploaders:  Ondřej Surý <ondrej@debian.org>, Daniel Salzman <daniel.salzman@nic.cz>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Robert Edmonds <edmonds@debian.org>, Jakub Ružička <jru@debian.org>,
Homepage: https://www.knot-dns.cz/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/dns-team/knot-dns
Vcs-Git: https://salsa.debian.org/dns-team/knot-dns.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, findutils, iputils-ping
Build-Depends: autoconf, automake, debhelper-compat (= 13), dh-python, dpkg-dev (>= 1.22.5), libbpf-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libcap-ng-dev [!hurd-amd64 !hurd-i386], libedit-dev, libfstrm-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libgnutls28-dev, libidn2-dev, liblmdb-dev, libmaxminddb-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libmnl-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libnghttp2-dev, libngtcp2-crypto-gnutls-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libngtcp2-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libprotobuf-c-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any], libsystemd-dev [linux-any] | libsystemd-journal-dev [linux-any], libtool, liburcu-dev, libxdp-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], pkgconf, protobuf-c-compiler [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], python3-all, python3-setuptools, python3-sphinx, python3-sphinx-panels, softhsm2 <!nocheck>
Package-List:
 knot deb net optional arch=any
 knot-dnssecutils deb net optional arch=any
 knot-dnsutils deb net optional arch=any
 knot-doc deb doc optional arch=all
 knot-exporter deb python optional arch=all
 knot-host deb net optional arch=any
 knot-module-dnstap deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 knot-module-geoip deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 libdnssec9t64 deb libs optional arch=any
 libknot-dev deb libdevel optional arch=any
 libknot15 deb libs optional arch=any
 libzscanner4t64 deb libs optional arch=any
 python3-libknot deb python optional arch=all
Checksums-Sha1:
 50de55feca11e24259650b1993ff9874342f54b8 1632620 knot_3.4.1.orig.tar.xz
 e265f8428d49728e4104b8bc2cd96e7ec6f7d430 833 knot_3.4.1.orig.tar.xz.asc
 a124932fc4847a640f95c08787b8c660649237de 29824 knot_3.4.1-1.debian.tar.xz
Checksums-Sha256:
 252a2b83a9319a605103f7491d73a881e97c63339d09170ac9d525155fa41b1a 1632620 knot_3.4.1.orig.tar.xz
 f8b7f50005f4ebca2adddc33773c9c1b10e20daf2985daee3119ac3607b5e0ed 833 knot_3.4.1.orig.tar.xz.asc
 4282ce2c324952c674ab19da4453d8ce73c4458ab1f9867bd70d2215026aa054 29824 knot_3.4.1-1.debian.tar.xz
Files:
 e41e3b223dd32ddccb48e68a7120bc02 1632620 knot_3.4.1.orig.tar.xz
 77ea2b0cf606538af5547ff9198386da 833 knot_3.4.1.orig.tar.xz.asc
 4e7ffb550aaedbb83d56eb09cd95e70a 29824 knot_3.4.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEI+vPfo/EdVZ4cQDfpCVAcuNzBCwFAmcNJkgACgkQpCVAcuNz
BCyGaQ//Y/L0nfte3GyWLEiAhP1JeQaGRoTx0uylcznD8PFpT+213/dU7Ud3z6vJ
MjN+DoATz+J8DWiCL/xQ695zhnoyfudoOBISG6Qru3YRUH14uJxpkOSrFkIj0Lhe
k2KcVA2yD8Aek8fMg/kAPct5hfuhVMfMmouRhanQIgzyBxw6MwwqCssFePJurFMG
RhQsBXvqODVzTS3tLOBALNWe6gHE8Ql7IfyX3aW0AYxTII/E1XMGRJF4yMEW1161
rUS9SdJWo4hBk4qZKwPRgVubgsjWdVqA0UOYcXdaN5Dl1kjlzdqxq5IDmrXP0cyM
MTKDSvY7x3fsnsiAaJ+TxfheGurPA/e/uOyXxup80bp+k1duH0eLK9m6xb+OGP3q
v2m1226fDBgQi5wfv2VRQ/IOJ/8a/o7gAICZVYCdH220u5ow4SDm26v4sGoxKtH+
mGOq9RGvRX8F4K7dN+L09tYhLMKOLWRNznyzLqJlPtqZRSyj9qtHgLimsTTuABSK
knUSa2hp1R1edjEoN7HWPhZazqdildQ92VjBFM67fcL+ESdLH+yIIkB2vF/L2Eh6
U3bnrh1/dmshw4OVcWMf0udracZVAYUdl5AKzUW3CTlAaX3tV8QO2pcjUi1o5RFM
hHNOigW7+0OprG2l5dC0077HW/VYbAUIR98hnfDTxYNM+30yNec=
=M2v4
-----END PGP SIGNATURE-----
